/*
 * By default the following CSS is included for this template:
 * https://secure.sportssystems.com/eventdata/(default)/templates/minimalPressPass/css/default.css
 * Override as needed here.
 */


/*  TO DISPLAY A SOLID COLOR IN THE BACKGROUND  */

/* body, .x-body {
	background-color:  #660000;
}

#content {
    background-color: #fff;
    border: 1px solid #777777;
    padding-top: 10px;
} */

/*  TO DISPLAY A SOLID COLOR IN THE BACKGROUND */
/* TO DISPLAY AN IMAGE OR PHOTO IN THE BACKGROUND, UNHIDE THIS AND HIDE THE CODE ABOVE */

body, .x-body {
	background-image:url('../images/Nothing'); 
	background-color:#a9a9a9;
	background-repeat:no-repeat; 
	background-position: top center;
	padding:0px;margin:0 auto;
	background-attachment: fixed;
	-webkit-backface-visibility: hidden;
	background-size:cover;

}

#content {background-color: rgba(255,255,255,0.93);border: 0px solid #DDDEE0  ;margin-bottom:0;padding-top: 10px;}

	.formtitle{color:black;font-weight:bold;font-size: 16px;
	border-bottom: 2px solid #1B4CB5;width:100%*/}

/* TO DISPLAY AN IMAGE OR PHOTO IN THE BACKGROUND */

.firstPageHeader{
	font-family:arial;
	font-size:18px;
	text-align: left;
	font-weight: bold;
	color: #000000;
}

.firstPageText{
	text-align: left;
	font-family:arial;
	font-size:12px;
	color: #000000;
}

/*
#headerLogo {
    max-height: 150px;
    margin-top: 2rem;
}*/

.headerLogox{
    margin-top: 2rem;
}

.sssifooter-box{
	display: none;
}


/* ---------------------------------------- */
/*Ouline around a field when clicked*/
  	.fe-focused,input:focus {
				border:2px solid #b41428 !important; /* override Foundation styles */
			}

/*button colors*/

/*submitButton is the Continue AND Submit on the forms*/
.submitButton,.button.submitButton.disabled{background-color:#b41428 !important;color:white !important}
.submitButton:hover,.submitButton.disabled:hover{background-color:#ec7616 !important;transition:background-color ease-in 300ms}

/*CancelButton*/
.cancelButton{}
.cancelButton:hover,.cancelButton.disabled:hover{background-color:#DCDCDC;transition:background-color 300ms ease-in}

/*CWP buttons. Added classes to each CWP button to match teh button name/id for css below*/
.addContactAsApplicant{background-color:#b41428 !important;color:white !important}
.addContactAsApplicant:hover{background-color:#ec7616 !important;transition:background-color ease-in 300ms}

.addApplicant,.addApplicant.disabled{background-color:#b41428 !important;color:white !important}
.addApplicant:hover{background-color:#ec7616 !important;transition:background-color ease-in 300ms}

.SubmittingFinalApp{color:white !important}
.SubmittingFinalApp:hover{background-color:#009900 !important;transition:background-color ease-in 300ms}

.button[disabled]{opacity:1 !important}


/*END OF BUTTONS*/
/* ---------------------------------------------------*/

/* ---FOOTER ---FOOTER --FOOTER --FOOTER ------------------------------------*/
#footer {
	background-color: #b41428;
	padding:1.0em;
}

.requiredPrompt {
	font-weight: bold;
	padding: .2rem;
	
}
p.requiredPrompt {
	
	margin-top: -4px !important;

@media print {
	/* TODO: Adjust print specific styles here */
}

